HTML , BODY { height:100%; overflow:auto; }
BODY { background-color:#CCC; padding:0px; margin:0px; font-size:80%; font-family:"Century Gothic", sans-serif;  }
img.thumb { float:right; margin:2px; }
#root { width:768px;}
#zoomin { color:#FFF; font-size:11px;}
#zoominimg {  }
a { text-decoration:none; color:#fff; font-size:12px; } 
a:hover { text-decoration:underline; }
a.title {color:#6F8C92; font-size:18px; letter-spacing:0.05em; font-weight:bold; }
a.title:hover { text-decoration:none; }
a.linkLeft { color:#e0e0e0;font-family: "Trebuchet MS",Trebuchet;  }
#linkLeft { float:left; width:150px;}
a.topLinks, .statusText { font-size:12px; color:#555; font-family: "Trebuchet MS",Trebuchet;  }
.endspacer { height:175px; }
.g { background-color:#afafaf;}
.w { background-color:#fff;}
.p {padding-bottom:4px; padding-top:8px;}
.wText{ font-size:13px; color:#efefef; letter-spacing:.1em; font-family: "Trebuchet MS",Trebuchet;  }
#staticPages { height:508px; overflow:auto; text-align:justify; }
p { padding:10px; font-family:"Century Gothic", sans-serif; color:#333;}
.heading { font-weight:bold; color:#555;}
a.heading { font-size:13px;}
ul { list-style:square; }
#statusText { font-family:"Century Gothic", sans-serif; font-size:10px; color:#666; }


/** new styles **/
.prev { }
.next { }
.thumbnails { height:360px; overflow:hidden; margin-top:12px; }
.thumb_container {
	overflow:auto;
	width:100%;
}

.thumb {
	width:50px;
	margin-bottom:8px;
}

.thumb.a { float:left; }
.thumb.b { margin-left:8px; float:right; }

.loading { background:#fff url('loading.gif') 50% 50% no-repeat; }
.hidden { display:none; }
.title { font-size:16px; }

.down, .up, .prev, .next { display:block; width:11px; height:11px; }
.down { background:url('down.png') no-repeat; margin-top:10px; }
.up { background:url('up.png') no-repeat; margin-bottom:10px; }